package com.style24.front.support.exception;

import org.springframework.security.core.AuthenticationException;

/**
 * SNS용 이메일 중복 시 발생하는 예외
 * 
 * @author gagamel
 * @since 2020. 9. 11
 */
@SuppressWarnings("serial")
public class TsfEmailDuplicationException extends AuthenticationException {

	public TsfEmailDuplicationException(String msg) {
		super(msg);
	}

	public TsfEmailDuplicationException(String msg, Throwable t) {
		super(msg, t);
	}

}
